[Startup]
LDXV=0
ListOnADDRemove=1
NoAskDxMessage=1

[SecondInstall]
LaunchSecondInstall=1
AutoSecondReboot=1

[WIN2K]
Label=R6
R6=DriverPath_R6,0x5159,0x515E,0x5969
DriverPath_R6=\2KXP_INF,C2_31851.INF

[WINXP]
Label=R6
R6=DriverPath_R6,0x5159,0x515E,0x5969
DriverPath_R6=\2KXP_INF,CX_31851.INF

[WINXP64A]
Label=R6
R6=DriverPath_R6,0x5159,0x515E,0x5969
DriverPath_R6=\XP6A_INF,CA_31851.INF
